/*------------------ aidsb285 -----------------*/

.aidsb297 .styleSelect_item {
	width: 297px;
	margin-top: -8px;
}
.aidsb297 .styleSelect_item_start {
	height: 0;
}
.aidsb297 .styleSelect_item_content {
	min-height: 40px;
	max-height: 140px;
	overflow-x: hidden;
	overflow-y: scroll;
	background-color: white;
	color: black;
position: relative;
width: 297px;
border: 1px solid #5ABEB4;
border-top: 0;
margin-left: -1px;
z-index: 10000;
}
.aidsb297 .styleSelect_item_end {
	height: 0;
}
.aidsb297 {
	background-color: white;
	color: black;
	border: 1px solid #5ABEB4;
	margin-top: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.aidsb297 .passiveSelect,.aidsb297 .activeSelect {
	height: 16px;
	display: block;
	cursor: pointer;
	padding-left: 2px;
}
.aidsb297 .passiveSelect {
	background: url('/images/DROPdown1_17.png') no-repeat top right;
	color: black;
}
.aidsb297 .activeSelect {
	background: url('/images/DROPdown1_17.png') no-repeat top right;
	color: black;
}
.aidsb297 .passiveSelect:hover,.aidsb297 .activeSelect:hover {
	background: url('/images/DROPdown2_17.png') no-repeat top right;
}
.aidsb297 ul {
	padding: 0;
	margin: 0;
	list-style: none;
	cursor: pointer;
}
.aidsb297 li {
	padding: 0;
	margin: 0;
	font-weight: normal;
	padding: 2px 0 2px 2px;
	color: black;
}
.aidsb297 li:hover {
	background-color: #BEFAF5;
	color: black;
}
.aidsb297 .selected {
	color: black;
}

/*------------------ aidsb275 -----------------*/

.aidsb275 .styleSelect_item {
	width: 275px;
padding: 0; margin: 0;
	margin-top: -8px;
}
.aidsb275 .styleSelect_item_start {
padding: 0; margin: 0;
	height: 0;
}
.aidsb275 .styleSelect_item_content {
padding: 0; margin: 0;
	min-height: 40px;
	max-height: 140px;
	overflow-x: hidden;
	overflow-y: scroll;
	background-color: white;
	color: black;
position: relative;
width: 275px;
border: 1px solid #5ABEB4;
border-top: 0;
margin-left: -1px;
z-index: 10000;
}
.aidsb275 .styleSelect_item_end {
padding: 0; margin: 0;
	height: 0;
}
.aidsb275 {
	background-color: white;
	color: black;
	border: 1px solid #5ABEB4;
	margin-top: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.aidsb275 .passiveSelect,.aidsb275 .activeSelect {
	height: 16px;
	display: block;
	cursor: pointer;
	padding-left: 2px;
}
.aidsb275 .passiveSelect {
	background: url('/images/DROPdown1_17.png') no-repeat top right;
	color: black;
}
.aidsb275 .activeSelect {
	background: url('/images/DROPdown1_17.png') no-repeat top right;
	color: black;
}
.aidsb275 .passiveSelect:hover,.aidsb275 .activeSelect:hover {
	background: url('/images/DROPdown2_17.png') no-repeat top right;
}
.aidsb275 ul {
	padding: 0;
	margin: 0;
	list-style: none;
	cursor: pointer;
}
.aidsb275 li {
	padding: 0;
	margin: 0;
	font-weight: normal;
	padding: 2px 0 2px 2px;
	color: black;
}
.aidsb275 li:hover {
	background-color: #BEFAF5;
	color: black;
}
.aidsb275 .selected {
	color: black;
}


/*------------------ aidsb175 -----------------*/
.aidsb175 {
	margin-right: 0;
}

.aidsb175 .styleSelect_item {
	width: 175px;
	margin-top: -8px;
}
.aidsb175 .styleSelect_item_start {
	height: 0;
}
.aidsb175 .styleSelect_item_content {
	min-height: 40px;
	max-height: 140px;
	overflow-x: hidden;
	overflow-y: scroll;
	background-color: white;
	color: black;
position: relative;
width: 175px;
border: 1px solid #5ABEB4;
border-top: 0;
margin-left: -1px;
z-index: 10000;
}
.aidsb175 .styleSelect_item_end {
	height: 0;
}
.aidsb175 {
	background-color: white;
	color: black;
	border: 1px solid #5ABEB4;
	margin-top: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.aidsb175 .passiveSelect,.aidsb175 .activeSelect {
	height: 16px;
	display: block;
	cursor: pointer;
	padding-left: 2px;
}
.aidsb175 .passiveSelect {
	background: url('/images/DROPdown1_17.png') no-repeat top right;
	color: black;
}
.aidsb175 .activeSelect {
	background: url('/images/DROPdown1_17.png') no-repeat top right;
	color: black;
}
.aidsb175 .passiveSelect:hover,.aidsb175 .activeSelect:hover {
	background: url('/images/DROPdown2_17.png') no-repeat top right;
}
.aidsb175 ul {
	padding: 0;
	margin: 0;
	list-style: none;
	cursor: pointer;
}
.aidsb175 li {
	padding: 0;
	margin: 0;
	font-weight: normal;
	padding: 2px 0 2px 2px;
	color: black;
}
.aidsb175 li:hover {
	background-color: #BEFAF5;
	color: black;
}
.aidsb175 .selected {
	color: black;
}

/*------------------ aidsb100 -----------------*/
.aidsb100 {
	margin-right: 6px;
margin-right: 0;
}
.aidsb100 .styleSelect_item {
	width: 100px;
	margin-top: -8px;
}
.aidsb100 .styleSelect_item_start {
	height: 0;
}
.aidsb100 .styleSelect_item_content {
	min-height: 40px;
	max-height: 140px;
	overflow-x: hidden;
	overflow-y: scroll;
	background-color: white;
	color: black;
position: relative;
width: 100px;
border: 1px solid #5ABEB4;
border-top: 0;
margin-left: -1px;
z-index: 10000;
}
.aidsb100 .styleSelect_item_end {
	height: 0;
}
.aidsb100 {
	background-color: white;
	color: black;
	border: 1px solid #5ABEB4;
	margin-top: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.aidsb100 .passiveSelect,.aidsb100 .activeSelect {
	height: 16px;
	display: block;
	cursor: pointer;
	padding-left: 2px;
}
.aidsb100 .passiveSelect {
	background: url('/images/DROPdown1_17.png') no-repeat top right;
	color: black;
}
.aidsb100 .activeSelect {
	background: url('/images/DROPdown1_17.png') no-repeat top right;
	color: black;
}
.aidsb100 .passiveSelect:hover,.aidsb100 .activeSelect:hover {
	background: url('/images/DROPdown2_17.png') no-repeat top right;
}
.aidsb100 ul {
	padding: 0;
	margin: 0;
	list-style: none;
	cursor: pointer;
}
.aidsb100 li {
	padding: 0;
	margin: 0;
	font-weight: normal;
	padding: 2px 0 2px 2px;
	color: black;
}
.aidsb100 li:hover {
	background-color: #BEFAF5;
	color: black;
}
.aidsb100 .selected {
	color: black;
}

/*------------------ aidsb50 -----------------*/
.aidsb50 {
	margin-right: 6px;
	display: inline-block;
}
.aidsb50 .styleSelect_item {
	width: 50px;
	margin-top: -8px;
}
.aidsb50 .styleSelect_item_start {
	height: 0;
}
.aidsb50 .styleSelect_item_content {
	min-height: 40px;
	max-height: 140px;
	overflow-x: hidden;
	overflow-y: scroll;
	background-color: white;
	color: black;
position: relative;
width: 50px;
border: 1px solid #5ABEB4;
border-top: 0;
margin-left: -1px;
z-index: 10000;
}
.aidsb50 .styleSelect_item_end {
	height: 0;
}
.aidsb50 {
	background-color: white;
	color: black;
	border: 1px solid #5ABEB4;
	margin-top: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.aidsb50 .passiveSelect,.aidsb50 .activeSelect {
	height: 16px;
	display: block;
	cursor: pointer;
	padding-left: 2px;
}
.aidsb50 .passiveSelect {
	background: url('/images/DROPdown1_17.png') no-repeat top right;
	color: black;
}
.aidsb50 .activeSelect {
	background: url('/images/DROPdown1_17.png') no-repeat top right;
	color: black;
}
.aidsb50 .passiveSelect:hover,.aidsb50 .activeSelect:hover {
	background: url('/images/DROPdown2_17.png') no-repeat top right;
}
.aidsb50 ul {
	padding: 0;
	margin: 0;
	list-style: none;
	cursor: pointer;
}
.aidsb50 li {
	padding: 0;
	margin: 0;
	font-weight: normal;
	padding: 2px 0 2px 2px;
	color: black;
}
.aidsb50 li:hover {
	background-color: #BEFAF5;
	color: black;
}
.aidsb50 .selected {
	color: black;
}

/*------------------ otherStyles -----------------*/

.select {
	padding: 20px;
padding: 0;
	float: left;
}
.clear {
	clear: both;
}
